Subject: Bug (ID 278LU): "self-deleting" system

From: Elliot H Gertel <[email-masked]>
Date: Thu, 05 Jun 1997 23:51:37 -0400 (EDT)

Lately whenever I look at my mail in Pine, no messages at all from any
previous time that I had opened Pine remain in my INBOX, MAIL, or NEWMAIL
folders.  That is to say, I can look at my mail (even just the lists or
indexes of messages), quit without deleting anything or even 
transfer read mail to the MAIL folder, then go back in to Pine and not a
single message from the previous pass remains.

I also have two NEWMAIL (second in lower case) folders that bring in all
new messages in duplicate into two separate but identical/parallel folders
which used to fill up my mailbox (doubling the amount of used up disk
quota space) at an alarming rate.  Often now my INBOX and MAIL folders are
empty when I open or re-open Pine.  At such times, the folder list shows
NO NEWMAIL folders at all.  Is it possible that this old troublesome bug
is causing my new, even more bothersome bug?

Please help.  Looking at all the help screens didn't do anything.  Thank
you!